<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Mobile" source-language="en">
  <item>
    <word>TEXT MESSAGE</word>
    <clue>Short words to a friend</clue>
    <rationale>A short text message can be sent to another mobile phone.</rationale>
  </item>
  <item>
    <word>SMS</word>
    <clue>a text message</clue>
    <rationale>A text is sometimes called an SMS. It is sent from one phone to another.</rationale>
  </item>
  <item>
    <word>CONTACTS</word>
    <clue>Can you remember the number?</clue>
    <rationale>Store your contact&apos;s numbers and make them easy to find and use.</rationale>
  </item>
  <item>
    <word>EMAIL</word>
    <clue>A message without SMS</clue>
    <rationale>You can set up some phones to receive and send emails.</rationale>
  </item>
  <item>
    <word>INTERNET</word>
    <clue>Browse the web?</clue>
    <rationale>Some phones with a data connection can be used to browse the web.</rationale>
  </item>
  <item>
    <word>APP</word>
    <clue>A program on your phone.</clue>
    <rationale>An application for your phone. It might be a game or a tool.</rationale>
  </item>
  <item>
    <word>ANDROID</word>
    <clue>A mobile OS</clue>
    <rationale>The Google operating system for phones allows good access to ViPi.</rationale>
  </item>
  <item>
    <word>IPHONE</word>
    <clue>Apple mobile phone</clue>
    <rationale>An iPhone  smartphone is a very accessible and flexible mobile device.</rationale>
  </item>
  <item>
    <word>SCREEN LOCK</word>
    <clue>Prevent accidental calls</clue>
    <rationale>The screen can be locked to stop you making accidental calls.</rationale>
  </item>
  <item>
    <word>SIM CARD</word>
    <clue>Need it to make calls.</clue>
    <rationale>This allows your phone to make calls and texts through your mobile network.</rationale>
  </item>
  <item>
    <word>CHARGER</word>
    <clue>Battery low?</clue>
    <rationale>You need to charge your phone battery regularly so that it keeps working.</rationale>
  </item>
  <item>
    <word>SOCIAL NETWORKING</word>
    <clue>connect with your friends</clue>
    <rationale>Some phones allow you to use social network apps like Facebook or Twitter.</rationale>
  </item>
  <item>
    <word>CALL LOG</word>
    <clue>See who you called</clue>
    <rationale>The phone stores a log of calls made, received and missed.</rationale>
  </item>
  <item>
    <word>ACCESSIBILITY</word>
    <clue>Can you use the phone easily?</clue>
    <rationale>Many phones have accessibility features such as screen readers built in.</rationale>
  </item>
  <item>
    <word>BATTERY</word>
    <clue>Powers your phone</clue>
    <rationale>Your battery must have enough charge to keep the phone working.</rationale>
  </item>
  <item>
    <word>POWER BUTTON</word>
    <clue>Turn on with this.</clue>
    <rationale>The phone can be turned on or off with the power button.</rationale>
  </item>
  <item>
    <word>WIFI</word>
    <clue>Need faster internet?</clue>
    <rationale>Some phones allow you to connect to WiFi for faster cheaper internet.</rationale>
  </item>
  <item>
    <word>USB CABLE</word>
    <clue>Connect to your PC?</clue>
    <rationale>You can use a USB cable to connect most phones to your computer.</rationale>
  </item>
</learningObject>
